<template>
	<div
		class="bg-img-default bg-cover bg-no-repeat bg-blend-overlay bg-black65 h-full w-full flex items-center justify-center text-center text-white"
	>
		<NttDataLogo class="w-[100px] abs-tr right-6 top-6 fill-white" />

		<h1 class="text-center">404</h1>
		<h4 class="text-center text-white">Page not found!</h4>
	</div>
</template>
